Skip to main content
GET
/
api
/
reports
/
cpa
/
performance
/
v2
CPA performance widget
curl --request GET \
  --url https://my.exnessaffiliates.com/api/reports/cpa/performance/v2/
{
  "data": [
    {
      "date": "date",
      "registration_count": "int",
      "first_deposit_count": "int",
      "qualified_count": "int",
      "profit": "number"
    }
  ],
  "totals": {
    "registration_count": "int",
    "first_deposit_count": "int",
    "qualified_count": "int",
    "profit": "number"
  }
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer

pagination

offset
integer

pagination

event_date_from
string

filter, evet date from

event_date_to
string

filter, event date to

Response

OK

data
object[]
required
Example:
[
{
"date": "date",
"registration_count": "int",
"first_deposit_count": "int",
"qualified_count": "int",
"profit": "number"
}
]
totals
object
required